<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Sacred Six</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/Sacred-Six-3/digital-comic/876351</Web>
  <Summary>"Numerology," Part Three: Tensions come to a boil as search parties fail to locate two missing boys from the City of Sacred, leading the state police to conduct a house-to-house search of the impoverished town of Ashthorne which enrages both human and supernatural residents. The leader of the enigmatic vampire terrorists known as The Six forges a pact with Lilith while the township gathers to make an appeal to Vampirella to stave off a certain bloodbath if The Six succeed in radicalizing the peaceful vampires of Ashthorne.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB876351]</Notes>
  <Publisher>Dynamite Entertainment</Publisher>
  <Genre>Action/Adventure, Horror</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
